/* Class = "NSBox"; title = "Box"; ObjectID = "153"; */
"Box" = "Zone";

/* Class = "NSTextField"; ibShadowedToolTip = "Left margin width"; ObjectID = "137"; */
"Left margin width" = "Largeur de la marge gauche";

/* Class = "NSTextField"; ibShadowedToolTip = "Right margin width"; ObjectID = "142"; */
"Right margin width" = "Largeur de la marge droite";

/* Class = "NSButton"; ibShadowedToolTip = "Show the Page Setup... sheet"; ObjectID = "287"; */
"Show the Page Setup... sheet" = "Afficher la fenêtre Format d’impression...";

/* Class = "NSTextField"; ibShadowedToolTip = "Top margin height"; ObjectID = "291"; */
"Top margin height" = "Hauteur de la marge supérieure";

/* Class = "NSTextField"; ibShadowedToolTip = "Bottom margin height"; ObjectID = "293"; */
"Bottom margin height" = "Hauteur de la marge inférieure";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "All images are filtered at this resolution for consistency"; ObjectID = "307"; */
"All images are filtered at this resolution for consistency" = "Toutes les images sont filtrées à cette résolution dans un souci d’uniformité";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "309"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "72 dpi"; ObjectID = "310"; */
"72 dpi" = "72 ppp";

/* Class = "NSMenuItem"; title = "150 dpi"; ObjectID = "311"; */
"150 dpi" = "150 ppp";

/* Class = "NSMenuItem"; title = "300 dpi"; ObjectID = "312"; */
"300 dpi" = "300 ppp";

/* Class = "NSTextFieldCell"; title = "Page Size"; ObjectID = "451"; */
"Page Size" = "Taille de page";

/* Class = "NSTextFieldCell"; title = "Document Margins"; ObjectID = "452"; */
"Document Margins" = "Marges du document";

/* Class = "NSTextFieldCell"; title = "Left"; ObjectID = "457"; */
"Left" = "Gauche";

/* Class = "NSTextFieldCell"; title = "Right"; ObjectID = "458"; */
"Right" = "Droite";

/* Class = "NSButtonCell"; title = "Page Setup..."; ObjectID = "459"; */
"Page Setup..." = "Format d’impression...";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "460"; */
"Label" = "Étiquette";

/* Class = "NSTextFieldCell"; title = "Top"; ObjectID = "465"; */
"Top" = "Haut";

/* Class = "NSTextFieldCell"; title = "Bottom"; ObjectID = "466"; */
"Bottom" = "Bas";

/* Class = "NSTextFieldCell"; title = "Image Filter Resolution"; ObjectID = "467"; */
"Image Filter Resolution" = "Résolution du filtre d’image";

/* Class = "NSButtonCell"; title = "Facing Pages"; ObjectID = "495"; */
"Facing Pages" = "Pages opposées";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "503"; */
" " = " ";